{
  "navigationBarTitleText": "自贡随手拍",
  "navigationBarTextStyle": "black",
  "navigationBarBackgroundColor": "#ffffff",
  "usingComponents": {
    "mode-base-home": "/pages/BaseTabBar/Home",
    "mode-care-home": "/pages/CareTabBar/Home",
    "drag-button": "/components/dragon-dragButton/index"
  }
}